{% extends ':Email:layout_email.html.twig' %}
{% block subject %}Newsletter{% endblock %}

{% block body_text %}
    {% autoescape false %}
        {{ html_body }}
    {% endautoescape %}
{% endblock %}

{% block body_html %}
    {#
        You can of course render the html directly here.
        Including a template as done here allows keeping things DRY by using
        the template inheritance in it
    #}
    {#% include 'email/password_resetting.html.twig' %#}

{% endblock %}